## rust-tui-react 0.20.0

=== debian/changelog ===
rust-tui-react (0.20.0-2) unstable; urgency=medium

  * Team upload.
  * Package tui-react 0.20.0 from crates.io using debcargo 2.6.0
  * Bump ratatui dependency to 0.23.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 23 Nov 2023 04:46:17 +0000

rust-tui-react (0.20.0-1) unstable; urgency=medium

  * Package tui-react 0.20.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 21 Sep 2023 22:02:39 +0200
