## rust-tui-react 0.23.2

=== debian/changelog ===
rust-tui-react (0.23.2-4) unstable; urgency=medium

  * Team upload.
  * Package tui-react 0.23.2 from crates.io using debcargo 2.6.1
  * Tighten ratatui dependency, the patch for ratatui 0.28 breaks builds
    with older versions.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 01 Sep 2024 08:09:55 +0000

rust-tui-react (0.23.2-3) unstable; urgency=medium

  * Team upload.
  * Adapt to ratatui update to 0.28

 -- Blair Noctis <ncts@debian.org>  Sun, 01 Sep 2024 00:18:13 +0000

rust-tui-react (0.23.2-2) unstable; urgency=medium

  * Team upload.
  * Package tui-react 0.23.2 from crates.io using debcargo 2.6.1
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 20 Jul 2024 20:57:31 +0000

rust-tui-react (0.23.2-1) experimental; urgency=medium

  * Package tui-react 0.23.2 from crates.io using debcargo 2.6.1

  [ Federico Ceratto ]
  * Team upload.
  * Package tui-react 0.23.0 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Mon, 08 Jul 2024 06:59:24 +0000
