=== debian/control ===
Source: rust-tui-react
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.6-~~) <!nocheck>,
 librust-ratatui-dev (>= 0.28-~~) <!nocheck>,
 librust-unicode-segmentation-1+default-dev (>= 1.6.0-~~) <!nocheck>,
 librust-unicode-width-0.1+default-dev (>= 0.1.7-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tui-react]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tui-react
X-Cargo-Crate: tui-react
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-tui-react-dev is very long, consider overriding

Package: librust-tui-react-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev (>= 0.4.6-~~),
 librust-ratatui-dev (>= 0.28-~~),
 librust-unicode-segmentation-1+default-dev (>= 1.6.0-~~),
 librust-unicode-width-0.1+default-dev (>= 0.1.7-~~)
Provides:
 librust-tui-react+default-dev (= ${binary:Version}),
 librust-tui-react-0-dev (= ${binary:Version}),
 librust-tui-react-0+default-dev (= ${binary:Version}),
 librust-tui-react-0.23-dev (= ${binary:Version}),
 librust-tui-react-0.23+default-dev (= ${binary:Version}),
 librust-tui-react-0.23.2-dev (= ${binary:Version}),
 librust-tui-react-0.23.2+default-dev (= ${binary:Version})
Description: TUI widgets using a react-like paradigm, allowing mutable component state and render properties - Rust source code
 Source code for Debianized Rust crate "tui-react"
