## rust-tui-react 0.23.3

=== debian/changelog ===
rust-tui-react (0.23.3-1) unstable; urgency=medium

  * Team upload
  * Package tui-react 0.23.3 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 4 Dec 2025 08:09:47 -0500
