=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: rust-tui-react
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.6-~~) <!nocheck>,
@@ -13,11 +13,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tui-react]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tui-react
+Homepage: https://github.com/Byron/tui-crates
 X-Cargo-Crate: tui-react
-Rules-Requires-Root: no
 
 # FIXME (packages."(name)".section) debcargo auto-generated summary for librust-tui-react-dev is very long, consider overriding
 
@@ -36,7 +36,7 @@
  librust-tui-react-0+default-dev (= ${binary:Version}),
  librust-tui-react-0.23-dev (= ${binary:Version}),
  librust-tui-react-0.23+default-dev (= ${binary:Version}),
- librust-tui-react-0.23.2-dev (= ${binary:Version}),
- librust-tui-react-0.23.2+default-dev (= ${binary:Version})
+ librust-tui-react-0.23.3-dev (= ${binary:Version}),
+ librust-tui-react-0.23.3+default-dev (= ${binary:Version})
 Description: TUI widgets using a react-like paradigm, allowing mutable component state and render properties - Rust source code
  Source code for Debianized Rust crate "tui-react"
