=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tui-react 0.23.3 --all-targets --all-features
Features: test-name=rust-tui-react:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tui-react 0.23.3 --all-targets
Features: test-name=librust-tui-react-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tui-react 0.23.3 --all-targets --no-default-features
Features: test-name=librust-tui-react-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
